#Tue Dec 24 21:48:23 WIB 2024
apache.snapshots.https|https\://repository.apache.org/content/repositories/snapshots|null=1735051703204
maven2-repository.dev.java.net|https\://download.java.net/maven/2/|null=1735051703204
central|https\://repo.maven.apache.org/maven2|null=1735051703204
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|null=1735051576552
maven2-glassfish-repository.dev.java.net|https\://download.java.net/maven/glassfish/|null=1735051703204
maven2-repository.atlassian|https\://maven.atlassian.com/repository/public|null=1735051703204
